#yplogin
{
	float: right;
	width: 223px;
	margin-bottom: 20px;
}
		  
#yplogin .pozadi
{
	background-image: url(bg50.png);
	width: 221px;
	float: left;
	margin-left: 2px;
	display: inline;
}

#yplogin .pozadi .login
{
	width: 221px;
	background-color: White;
	float: left;
	position: relative;
	top: -2px;
	left: -2px;	  
}

#yplogin .pozadi .login .icon
{
	float: left;
	margin: 9px 9px;
	display: inline; 
}

#yplogin .pozadi .login  form
{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 155px;
	padding-top: 9px;
}

#yplogin .pozadi .login form label
{
	float: left;
	width: 37px;
	display: inline;
	text-align: right;
}

#yplogin .pozadi .login form input
{
	float: left;
	width: 103px;
	height: 17px;
	margin-bottom: 8px;
	margin-left: 2px;
/*	border: 1px solid black;*/
	border: none;
	background-color: #e9e9e9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 2px;
}

#yplogin .pozadi .login form .send
{
	background-color: Black;
	margin: 0px;
	padding: 0px;
	color: White;
	width: 103px;
	height: 17px;
	text-transform: uppercase;
	font-size: 12px;
	border: 0px;
	display: inline;
	float: right;
	margin-right: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	cursor: pointer;
	margin-top: 5px;
}

#yplogin .pozadi .login form .send:hover
{
	text-decoration: underline;
}

#yplogin .pozadi .login .reg
{
	float: left;
	width: 212px;
	margin-left: 9px;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
	padding-bottom: 15px;
	padding-top: 10px;
	text-align: left;
}

#yplogin .pozadi .login .reg a
{
	color: Black;
}
						  
#yplogin .pozadi .login .reg a:hover
{
	text-decoration: line-through;
}

#yplogin .pozadi .login .reg .registrace
{
	text-transform: uppercase;
}



#yplogin .pozadi .login .text h3
{				  
	float: left;
	width: 142px;
	display: inline;
	margin: 0px;
	padding: 0px;
	margin-top: 9px;		 
	text-align: left;
	font-size: 14px;
	margin-bottom: 11px;
	font-weight: normal;
}

#yplogin .pozadi .login .text
{
	width: 142px;
	float: left;
}

#yplogin .pozadi .login .text .logout
{						  
	background-image: none;
	background-color: Black;
	float: right;
	width: 103px;
	height: 17px;
	margin: 0px;
	padding: 0px;
	margin-top: 16px;
	color: White;				
	margin-bottom: 10px;
}
						 
#yplogin .pozadi .login .text .odhlas
{
	margin-left: 22px;
	padding-top: 1px;
}

#yplogin .pozadi .login .text a
{
	background-image: url(fashion-right-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	float: left;
	width: 152px;
	color: Black;
	text-decoration: none;
	margin-bottom: 3px;
}
					
#yplogin .pozadi .login .text a:hover
{
	text-decoration: underline;
}					
					
#yplogin .pozadi .login .text a span
{
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	display: inline;	
	cursor: pointer;
}

#yplogin .pozadi .login .text .logout span
{
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	width: 100%;
	text-align: center;
}

#yplogin .pozadi .login form input.chk
{
	width: 13px;
	height: 13px;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-left: 15px;
	background-color: red;
}

#yplogin .pozadi .login form label.stay
{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 116px;
	text-align: left;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
